
SSiO - Feature #572

Backlog # 429 (In Progress): Dissemination

Prepare Almedalen

06/22/2023 01:11 PM - Leif Häggmark

Status: Closed Start date: 06/21/2023

Priority: Normal Due date: 08/21/2023

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/22/2023 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#2 - 08/21/2023 08:32 AM - Leif Häggmark

- Status changed from New to Closed
